7
2
Нет
Есть
6
Ошибка
Mode5
Mode4
Mode3
Mode2
Mode1
6
Ошибка
Разомкнута, прогрев
Замкнута
Разомкнута, нагрузка
Разомкнута, неиспр.
Замкнута, неиспр.
5
Ошибка
Mode1
Mode2
Mode3
Mode3
4
Ошибка
Low
Hi
Mid
5
Ошибка
Выкл
Hi
Low
Hi
9
Ошибка
Выкл
Hi
Mid
Hi
Low
Hi
Mid
Hi
9
2
Нет
Есть
6
Ошибка
Mode5
Mode4
Mode3
Mode2
Mode1
6
Ошибка
Разомкнута, прогрев
Замкнута
Разомкнута, нагрузка
Разомкнута, неиспр.
Замкнута, неиспр.
5
Ошибка
Mode1
Mode2
Mode3
Mode3
4
Ошибка
Low
Hi
Mid
5
Ошибка
Выкл
Hi
Low
Hi
9
Ошибка
Выкл
Hi
Mid
Hi
Low
Hi
Mid
Hi
9
Ошибка
1
2
3
4
5
6
N
R
4
Ошибка
Hi
Mid
Low
2
3
LOW
MID
HI
4
OFF
LOW
MID
HI
